:root {
    --screen-limit-distance: 25px;
    --standart-vertical-padding: 20px;
    --window-full-height: 100vh;
    --window-start-screen-height: 100vh;
    --window-start-screen-min-height: 100vh;
}

body {
    font-family: 'Open Sans', sans-serif !important;
    margin: 0;
}

#businessPart {
    display: none;
    flex-direction: column;
}

h1 {
    margin: 0;
}

#main {
    padding-top: 0px !important;
    padding-left: var(--screen-limit-distance);
    padding-right: var(--screen-limit-distance);
}
#b2bGeneralContainer {
    opacity: 0;    
    transition: opacity 0.1s linear;
}
#b2bGeneralContainer.b2b-show{
    opacity: 1;
}
@media (min-width: 501px) {
    :root {
        --screen-limit-distance: 25px;
        --standart-vertical-padding: 30px;
    }
}

/****************************************/
.logo-main {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);   
    position: relative;
    z-index: 1000;
    background-color: white;
    padding: 20px var(--screen-limit-distance) 15px var(--screen-limit-distance);
}

.logo-main .logo-type-container {
    display: flex;
    max-width: 1200px;
    justify-content: space-between;
    margin: auto;
}

.logo-main .logo-type-image-container {
    display: flex;
    width: 100%;
}
.logo-main .logo-type-container #b2b-links {
    width: 100%;
    text-align: right;
    margin: auto 0 auto auto;
    display: none;
}
@media (min-width: 1000px) {
    .logo-main .logo-type-container #b2b-links {
        display: initial;
    }
}
.b2b-logo-img-container {
    cursor: pointer;
    width: 56px;
    flex-shrink: 0;
}

.b2b-logo-img-container img {
    height: 50px;
}

.logo-text-container {
    margin-left: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #008282;
    cursor: pointer;
}

.logo-text-container .top-text {
    max-width: 273px;
    width: 100%;
    /*font-size: 32px;*/
    line-height: 26px;
    margin-top: 12px;
    transition: margin 0.5s ease-in-out;
}

.logo-text-container .bottom-text {
    font-size: 16px;
    margin-left: 1px;
}

#logoType .bottom-text {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

#logoType.b2b-show .bottom-text {
    max-height: 18px;
}

#logoType.b2b-show .top-text {
    margin-top: 0;
}

@media only screen and (max-width: 400px) {
    .logo-text-container .top-text {
        /*font-size: 30px;*/
        line-height: 22px;
    }

    .logo-text-container {
        margin-left: 10px;
    }
}

/************************************/
#switcher {
    background-image: url(/wp-content/uploads/2018/02/Vektor-Smartobjekt-Copy.jpg?id=210);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    height: calc(var(--window-full-height) - 85px);
    transition: height 0.2s;
    color: white;
    background-position-x: 0;
}

.switcher-tile {
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.15);
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: var(--screen-limit-distance);
    margin-bottom: 0;
    transition: height 0.2s;
}

.switcher-tile:hover {
    opacity: 0.8;
}

.switcher-tile .tile-logo-container {
    width: 80px;
    margin: 0 auto 20px auto;
}

.switcher-tile .tile-text {
    font-size: 27px;
    margin: 0 auto;
}

@media only screen and (max-width: 500px) {
    #switcher {
        flex-direction: column;
    }

    .switcher-tile {
        height: calc((var(--window-full-height) - 85px - var(--screen-limit-distance)*4)/3);
    }
    
    .switcher-tile:nth-child(3) {
        margin-bottom: var(--screen-limit-distance);
    }
}

@media (min-width: 501px) {
    #switcher {}

    .switcher-tile {
        height: calc((var(--window-full-height) - 85px - var(--screen-limit-distance)*2));
        width: 100%;
    }
}

/*************************************/
.start-screen {
    background-image: url(/wp-content/uploads/2018/02/Vektor-Smartobjekt-Copy.jpg?id=210);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -2px;
    display: flex;
    transition: height 0.2s;
    height: calc(var(--window-start-screen-height) - 85px);    
    min-height: calc(var(--window-start-screen-min-height) - 85px);
    color: white;
}

.start-screen .main-header {
    text-align: center;
    font-weight: 400;
}

.start-screen .shor-description {
    margin-bottom: var(--standart-vertical-padding);
}

.img-container img {
    width: 100%;
}

.start-screen .main-header {
    margin-bottom: var(--standart-vertical-padding);
}
.start-screen .main-header span {
    display: block;
    width: 100%;
}
@media only screen and (max-width: 500px) {
    .start-screen {
        /*min-height: 145vw;*/
    }
    .start-screen {
        background-position-x: 0;
        justify-content: center;
        flex-direction: column;
    }

    .start-screen .start-screen-container {
        margin: 0 var(--screen-limit-distance);
    }

    .start-screen .main-header {
        font-size: 7.76vw;
    }

    #educationPart .start-screen .main-header {
        font-size: 9.2vw;
    }

    .start-screen .main-header .second-row {
        font-size: 6.88vw;
    }

    #educationPart .start-screen .main-header .second-row {
        font-size: 9.2vw;
    }

    .start-screen .shor-description {
        font-size: 5vw;
    }
    #educationPart .start-screen .shor-description:lang(de-DE) {
        font-size: 4vw;
    }
    #businessPart .start-screen .shor-description:lang(de-DE) {
        font-size: 4.3vw;
    }
    .start-screen .img-container {
        margin-bottom: var(--standart-vertical-padding);
    }

    .mobile-hide {
        display: none;
    }
}
@media (min-width: 500px) and (max-width: 1000px) {
    .start-screen {
        /*min-height: 700px;*/
    }
    .start-screen .main-header {
        font-size: 40px;
    }
    .start-screen .main-header .second-row {
        font-size: 35.5px
    }
    .start-screen .shor-description {
        font-size: 20px;
    }
    .start-screen .img-container {
        margin-bottom: var(--standart-vertical-padding);
    }
    .mobile-hide {
        display: none;
    }
    .start-screen .start-screen-container {
        display: flex;
        flex-direction: column;
        width: 500px;
        padding: var(--screen-limit-distance);
        margin: auto;
    }
}
@media (min-width: 1000px) and (max-width: 1300px) {
    .start-screen .start-screen-container {
        width: calc(100% - var(--screen-limit-distance)*2);
    }
}
@media (min-width: 1300px) {
    .start-screen .start-screen-container {        
        width: 80%;
    }
}
@media (min-width: 1000px) {
    .desktop-hide {
        display: none;
    }
    .start-screen .start-screen-container {
        display: flex;
        flex-direction: row;
        margin: auto;
    }

    .start-screen .main-header {
        text-align: left;
    }

    .img-container {
        flex: 1 0 calc(50% - 12.5px);
        margin: auto 25px auto 0;
    }

    .start-screen .text-container {
        display: flex;
        flex-direction: column;
        justify-content: center;        
        flex: 1 0 calc(50% - 12.5px);
    }
}

/**********/
.book-btn {
    color: white;
    font-size: 24px;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background-color: #FF9900;
    transition: all ease-in-out 0.4s;
    cursor: pointer;
}

.book-btn:hover {
    border-color: #ffb400;
    background-color: #ffb400;
}

.book-btn-container {
    transition: all ease-in-out 0.4s;
}

/************Book button fixed**************************/
.book-btn-container.fixed {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: -80px;
    padding: 15px 25px;
    z-index: 1100;
    background-color: #008282;
    border: none;
}

.book-btn-container.fixed.show {
    bottom: 0;
}

.book-btn-container.fixed .book-btn {
    font-size: 20px;
    padding: 5px 0;
}

/*************************************/
.key-features {
    margin: var(--standart-vertical-padding) var(--screen-limit-distance);
    margin-top: 40px;
}

.key-features .description {
    margin-bottom: var(--standart-vertical-padding);
}

.key-features .key-features-container {
    max-width: 1200px;
    margin: auto;
}

.key-features h3 {
    font-size: 20px;
    color: #008282;
    font-weight: 700;
    margin-bottom: 5px;
}
@media (min-width: 1000px) {
    .key-features h3 {
        font-size: 24px;
    }
}
.b2b-sub-header {
    margin-bottom: 25px;
}

/***************************************/
.b2b-testimonial {
    background-color: #f4f4f4;
}

/*****************************************/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    height: var(--window-full-height);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e3f2fd;
}

.testimonial {
    position: relative;
    max-width: 1200px;
    width: 100%;
    padding: 50px 0;
    overflow: hidden;
    margin: auto;
}

.testimonial .image {
    height: 170px;
    width: 170px;
    object-fit: cover;
    border-radius: 50%;
}

.testimonial .slide {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 30px;
    height: 100%;
    width: 100%;
}

.slide p {
    text-align: center;
    padding: 0 160px;
    font-weight: 400;
    color: #333;
}

.slide .quote-icon {
    font-size: 30px;
    color: #008282;
}

.slide .details {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.details .name {
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.details .job {
    font-size: 12px;
    font-weight: 400;
    color: #333;
}

/* swiper button css */
.nav-btn {
    height: 40px !important;
    width: 40px !important;
    border-radius: 50%;
    transform: translateY(30px);
    background-color: rgba(0, 0, 0, 0.1);
    transition: 0.2s;
}

.nav-btn:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.nav-btn::after,
.nav-btn::before {
    font-size: 20px !important;
    color: #fff;
}

.swiper-pagination-bullet {
    background-color: rgba(0, 0, 0, 0.8);
}

.swiper-pagination-bullet-active {
    background-color: #008282 !important;
}

@media screen and (max-width: 768px) {
    .slide p {
        padding: 0 20px;
    }

    .nav-btn {
        display: none;
    }
}

.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 20px !important;
}

.book-demo-container {
    position: relative;
    padding: 20px 20px 0px 20px;
    width: fit-content;
    margin: auto;
    background: white;
}

#primary {
    margin: 0 !important;
}

.vc_column_container>.vc_column-inner {
    padding: 0 !important;
}

body.block {
    overflow: hidden;
}


/*****************************************/
@keyframes blurOut {
    from {
        filter: blur(0);
    }

    to {
        filter: blur(10px);
    }
}

.blur-out {
    animation-name: blurOut;
    animation-duration: 0.5s;
}

.blur-in {
    animation-name: blurOut;
    animation-duration: 0.5s;
    animation-direction: reverse;
}

#educationPart,
#businessPart {
    flex-direction: column;
    display: flex;
    overflow-y: hidden;
    position: relative;
    max-height: 0;
    width: 100%;
}

#educationPart.section-top-swap,
#businessPart.section-top-swap {
    max-height: none;
}

.section-top-swap {
    animation-name: sectionTopSwap;
    animation-duration: .5s;
}

.section-top-swap-back {
    animation-name: sectionTopSwap;
    animation-duration: .5s;
    animation-direction: reverse;
}
#bookDemoButton {
    display: none;
}
#bookDemoButton .call-to-cation {
    display: none;
    margin-top: auto;
    margin-bottom: auto;
}
@media (min-width: 1000px) {
    #bookDemoButton .bookDemoButton-container{
        display: flex;
        justify-content: space-between;
        color: white;
    }
    #bookDemoButton .call-to-cation {
        display: block;
        width: 75%;
    }
    #bookDemoButton .book-btn {
        width: 20%;
        margin-top: auto;
        margin-bottom: auto;
    }
}
@keyframes sectionTopSwap {
    from {
        position: absolute;
        filter: blur(5px);
        top: 100vh;
        opacity: 0;
        max-height: 0;
    }

    to {
        position: absolute;

        filter: blur(0);
        opacity: 1;
        top: 85px;
        max-height: calc(var(--window-full-height) - 85px);
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        display: initial;
        opacity: 0;
    }

    to {
        display: initial;
        opacity: 1;
    }
}

#b2bBookDemoCloseButton {
    width: 40px;
    text-align: right;
}

#b2bBookDemoPopup.b2b-close {
    display: initial;
    animation-name: fadeOut;
    animation-duration: .3s;
}

#b2bBookDemoPopup.b2b-open {
    display: flex;
    opacity: 1;
    animation-name: fadeIn;
    animation-duration: .3s;
}

#b2bBookDemoPopup {
    width: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1100;
    overflow-y: scroll;
    height: var(--window-full-height);
    transition: height 0.2s;
    background-color: rgba(0, 0, 0, 0.5);
}
#b2bBookDemoPopup h2{
    position: relative;
    top: -20px;
    width: calc(100% - 30px);
}
#b2bBookDemoPopup .captcha-block {
    margin: 20px 0;
}

@media only screen and (max-width: 500px) {
    #b2bBookDemoPopup .btn.btn-default {
        width: 100%;
    }
}
#b2bGeneralContainer form{
    padding-bottom: 20px;
}